MetacatUI - Bug #6197

Provide more information during long spinners (DOI publishing)

11/01/2013 03:32 PM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/14/2013 08:22 AM - ben leinfelder

- Target version set to 1.3.0

#2 - 11/15/2013 08:18 AM - ben leinfelder

- Status changed from New to Closed

Added note to progress bar:
"Publishing package...please be patient"
